﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="Test1.cpp" />
    <ClCompile Include="Test2.cpp" />
  </ItemGroup>
</Project>